# scripts/deployment/submit-token-list.sh

Submit Token List Script
Submits token list to CoinGecko, Uniswap, and other aggregators


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/submit-token-list.sh --help`

## Examples
```bash
./scripts/deployment/submit-token-list.sh --help
```
